[data]

caption="“I go in there, I could check the fuck out! My doctor mentioned steam and sauna SPECIFICALLY as no-no’s, he said stay the fuck away from heat!”"
image="big_pussy_avatar.webp"
dub_timestamps=[67.771]
dub_characters=["Big Pussy"]
